@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
:root {
    --bs-primary-rgb: 77, 112, 160;
    --bs-light-rgb: 220,220,220;
}
html,body {
    overflow-x:hidden;
}
body {
    background-color: #fff;
}
p, li, td, th {
    font-size: 11pt;
    line-height: 1.5em;
    color: #666;
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
}
h1,h2,h3,h4,h5 {
    font-family: Roboto, sans-serif;
}
h1 {
    font-weight: normal;
    text-transform: uppercase;
    color: #536d9e;
}
h2 {
    font-size: 24pt;
    line-height: 1.2em;
    color: #536d9e;
    font-weight: normal;
}
h3 {
    font-size: 18pt;
    line-height: 1.2em;
    font-weight: normal;
    color: #536d9e;
}
h4 {
    font-size: 14pt;
    line-height: 1.2em;
    font-weight: normal;
    color: #536d9e;
}

.wysiwyg-container {
    container: inherit !important;
}

.fancybox__container {
    z-index: 9999 !important;
}
.topbar {
    z-index: 998;
}

/*** BOOTSTRAP ***/
.btn.btn-primary {
    background-color: #536d9e;
}
.btn.btn-primary:hover {
    background-color: #110b39;
}
.btn.btn-secondary {
    background-color: #110b39;
}
.btn.btn-secondary:hover {
    background-color: #536d9e;
}
.bg-brown {
    background-color: #a47f55;
    color: #fff;
}
hr {
    border: 3px solid #e5f1f8;
}
table, th, td {
    border: 1px solid #ccc !important;
    border-collapse: collapse;
}
table { margin-bottom: 15px; }
td p:last-of-type {
    margin: 0;
}
.subpagemenu {
    border-right: 0;
}
.subpagemenu ul li a {
    padding: 12px 20px;
    font-size: 11pt;
    border-bottom: 1px solid #ccc;
}

.bright-text h1, .bright-text h2, .bright-text h3, .bright-text h4, .bright-text p, .bright-text a { color: #fff !important; }

.bg-lightblue {
    background: -moz-linear-gradient(top, rgba(77,112,160,0.2) 0%, rgba(77,112,160,0.4) 100%);
    background: -webkit-linear-gradient(top, rgba(77,112,160,0.2) 0%,rgba(77,112,160,0.4) 100%);
    background: linear-gradient(to bottom, rgba(77,112,160,0.2) 0%,rgba(77,112,160,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334d70a0', endColorstr='#664d70a0',GradientType=0 );
}

.show-on-admin { display: none; }
.personabar-visible .show-on-admin { color: #ff9900; display: block; }
.personabar-visible .show-on-admin p { font-weight: bold; color: #ff9900; }
.personabar-visible .stripe-on-admin {
    background: rgba(255,120,0,0.1);
    color: #ff9900;
}

.personabar-visible .space-on-admin {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px dashed #ff9900;
    border-bottom: 1px dashed #ff9900;
}

.spacer-30 { min-height: 30px; }
.spacer-60 { min-height: 60px; }

    blockquote {
       padding: 30px 5rem; 
       position: relative;
       font-size: 16pt;
       line-height: 1;
       font-style: italic;
       text-align: center;
    }
    blockquote p {
       font-size: 16pt;
       line-height: 1;
       font-style: italic;
    }
    blockquote cite {
        font-size: 10pt;
        font-style: normal;
    }
    blockquote::before {
        content: '\201C';
        font-size: 60pt;
        font-family: Georgia;
        position: absolute;
        top: 0;
        left: 5px;
        color: #999;
    }
    blockquote::after {
        content: '\201D';
        font-size: 60pt;
        font-family: Georgia;
        position: absolute;
        top: 0;
        right: 5px;
        color: #999;
    }

.line-with-icon {
  display: flex;
  align-items: center;
  text-align: center;
  width: 100%;
}

.line-with-icon::before,
.line-with-icon::after {
  content: "";
  flex: 1;
  border-bottom: 1px solid #a5b7da;
}

.line-with-icon:not(:empty)::before {
  margin-right: 10px;
}

.line-with-icon:not(:empty)::after {
  margin-left: 10px;
}

.line-with-icon .icon {
  font-size: 20px;
  color: #a5b7da;
}






























